<?
session_start();
if(strlen($brcode)<=0)
{
  print "<script> alert('Invalid User'); parent.document.location='ind.php' </script>";
  return;
}
include("opendb.php");
include("test.php");

if($pswd=='clt')
{
mysqli_query($db,"delete from eichersap where invno='$invno' and  brcode='$brcode'");
print $mysqli_query=("delete from eichersap where invno='$invno' and  brcode='$brcode'");

log_entry($brcode,$user,$REMOTE_ADDR,"Deleted from eichersap-$invno");
}
else
{
 print "<center><font color=red size=12><BLINK>Invalid Password</BLINK></font>";
 
}


?>
<script>
 document.location='portaldetails.php';
</script>
 
